@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

body{
	font-family: "Manrope", sans-serif;
	font-size: 14px;
	line-height: 1.7rem;
	color:#333;
}
/* CSS Document */
.featuredDtitle{
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	bottom: 0;
	z-index: 99999;
	width: 100%;
	padding: 120px 80px;
/*	position: absolute;
*/}
.featuredDtitle h2{
	font-weight:900;
}
#whatsappchat{
    width:150px;
}
#whatsappchat img{
    width:100%;
}
.featuredDest{
	margin-top: -60px;
	background: #fff;
	border-radius: 5px;
	padding: 0px;
	overflow: hidden;
	z-index: 999999;
	position: relative;	
	-webkit-box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.28);
	-moz-box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.28);
	box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.28);
}
.knowmore{
	border-radius: 50px;
	padding: 10px 25px;
	text-align: center;
	color: #FF9301;
	background: transparent;
	border: 2px solid #FF9301;
	display: inline-block;
}
.knowmore:hover{
	color:#fff;
	background:#FF9301;
}
.knowmore-reverse{
	border-radius: 50px;
	padding: 2px 15px;
	text-align: center;
	color: #fff;
	background:#FF9301;
	display: inline-block;
	border: 2px solid #FF9301;
	font-size: 12px;
	font-weight:bold;
}
.knowmore-reverse:hover{
	background:transparent;
	border: 2px solid #FF9301;
	color: #fff;
}
.featuredInnerC{
	padding: 60px 60px 60px 20px;
}
.carousel-control-prev-icon{
	fill: green;
}
.carousel-control-prev{
	width: auto;
}
.carousel-inner{
	border: 0px solid red;
}
.wrapper {
  margin: 100px auto;
  text-align: center;
  font-size: 36px;
}
.wrapper div {
  margin-bottom: 30px;
}
.reviewStar{
	position: absolute;
	bottom: 15px;
	left: 15px;
	color: #fff;
}
.fa {
  position: relative;
}

.fa-star-percentage {
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}

.fa-star {
  color: #FF9301;
}
.fa-star-o:before{
	color: #FF9301;
}
.featuredIcon{
	color: #FF9301;
	font-size: 22px;
	position: absolute;
	right: 20px;
	top: 20px;
}
.featuredImg{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}
.shareIcon{
	position: absolute;
	bottom: 20px;
	right: 20px;
	color: #FF9301;
	font-size: 22px;
}
.thumb{
	border: 0px solid red
}
.thumbOverlay{
	width: 100%;
	height: 100%;
	background: url("../images/overlay.png") no-repeat;
	background-position: top center;
	background-size: cover;
	position: absolute;
	bottom: 0;
	z-index: 999;
	background-blend-mode:multiply;
	mix-blend-mode: multiply;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.thumb img{
	border-radius: 10px;
	object-fit: cover;
	
}
.content{
	line-height: 100%;
	position: absolute;
	z-index: 999999;
	left: 15px;
	top: 15px;
	color: #fff;
}
.content h5{
	margin-bottom: 5px !important;
	padding-bottom: 0px !important;
	line-height: 100% !important;
}
.content span{
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 100% !important;
}
.content-bottom{
	position: absolute;
	bottom: 15px;
	left: 15px;
	z-index: 999999
}
.content-bottom .oldprice{
	font-size: 10px;
	color: aliceblue;
	text-decoration: line-through;
}
.content-bottom .discount{
	font-size: 10px;
	background: #B3A300;
	color: #fff;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 5px;
}
.orgPrice{
	color: #FF9301;
	font-size: 16px;
	font-weight: bold;
	line-height: 100% !important;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.small{
	font-size: 8px;
	color: azure;
	line-height: 100% !important;
	margin-top: -5px;
}
.content-bottom-right{
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index: 999999;
}
.content-bottom-right .reviewStar2{
	right: 10px;
	bottom: 10px;
	z-index: 999999;
}
.content-bottom-right .reviewStar2 span{
	color: #fff;
}
.content-bottom-right .reviewStar2 .fa-star{
	color: #FF9301;
}
.content-bottom-right .reviewStar2 span{
	font-size: 10px;
	
}.content-bottom-right .shareIcon{
	font-size: 14px;
	right: 0;
}
.viewall{
	text-align: center;
	padding: 60px 0px;
}
.viewall a{
	color: #000;
	text-decoration: underline;
}
.viewall a:hover{
	color: #000;
	text-decoration: none;
}
.specialDeals{
	position: relative;
	height: auto;
	max-height: 300px;
}
.specialDeals img{
	border-radius: 10px;
	z-index: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.specialDeals .content{
	position: absolute;
	z-index: 999;
	padding: 30px;
	width: 70%;
}
.aboutus{
	padding: 100px 0px;
	background-repeat: no-repeat;
	background-size: cover !important;
	background-position: center !important;
	color: #fff;
}
.aboutus .fa-arrow-right{
	font-size: 24px;
	color: #fff;
}
.aboutus .fa-arrow-right:hover{
	opacity: 0.6;
}
.points{
	background: #E5E5E5;
	position:relative;
}
.points ul li{
	margin-bottom: 10px;
	list-style: none;
	font-weight: 500;
	font-size: 16px;
}
.points ul{
	margin-left: 0px;
	padding-left: 0px;
}
.points .icons{
	width: 70px;
	height: 70px;
	display: inline-block;
}
.pointsImg{
	margin: auto;
	top:0;
	bottom:0;
	width: 70%;
	z-index: 3;
	height: 100%;
	object-fit: cover;
	margin-top: -50px;
	position: relative;
}

.contactformC{
	background: rgb(85,86,88);
	background-image: linear-gradient(180deg, rgba(0,1,38,1) 0%, rgba(38,43,59,1) 100%);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0px 100px 0px;
	color: #fff;
	filter: lighten(100%);
	background-attachment: fixed;
	border: 0px solid red;
	margin-top: -100px;
	z-index:0;
	position: relative;
}
.contactformC h2{
	font-size: 50px;
	font-weight: 800
}
.formwrapper{
	padding: 35px 35px;
}
.form-group textarea{
	height: 100px;
	resize: none;
	padding: 10px !important;
}
.form-group .form-control{
	border: 0px;
	padding: 16px 10px !important;
	margin-bottom: 25px;
	font-size:13px;
}
.btnarrow{
	background: transparent !important;
	color: #fff;
	font-weight: bold;
	font-size: 36px;
	padding: 0px;
	line-height: 100%;
	border: 0px;
}
.footerwrapper{
	background: #EBEBEB;
	padding: 80px 0px;
	font-size: 12px;
}
.footerwrapper p{
	font-size: 12px;
	line-height: 140%;
}
.footerwrapper h6{
	font-weight: 700;
}
.footerwrapper a{
	color: #242424;
}
.footerwrapper a:hover{
	color: #727272;
}
.footerwrapper li a{
	font-size: 12px;
	color: #242424;
	text-decoration: none;
	margin-bottom: 10px;
}
.footerwrapper li a:hover{
	color: #727272;
}
.footerwrapper img{
	max-width: 100px;
}
.copyright{
	font-size: 10px;
	color: #727272;
}
.copyright a{
	color: #000;
	text-decoration: none;
}
.copyright a:hover{
	text-decoration: underline;
}
.bg-light {
    background-color: #f8f9fa !important;
}
.contactformC .innerC{
	width: 60%;
	margin: auto;
}
.social-links{
	font-size: 20px;
}
.searchWrapper{
	border-radius: 5px;
	background-color:rgba(255,255,255,0.95);
	padding: 20px;
	z-index: 999;
	left: 0;
	right: 0;
	width: 100%;
	position: relative;
	margin-top: -160px;
	margin-bottom: 70px;
	text-align: left;
}
.searchWrapper h5{
	color: #5F5C5C;
	font-size: 18px;
}
.select-dropdown,
.select-dropdown * {
	margin: 0;
	padding: 0;
	position: relative;
	box-sizing: border-box;
}
.select-dropdown {
	position: relative;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #DDDDDD;
	width: 100%;
}
.select-dropdown select {
	font-size: 13px;
	font-weight: normal;
	padding: 9px 8px 8px 10px;
	border: none;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.select-dropdown select:active, .select-dropdown select:focus {
	outline: none;
	box-shadow: none;
}
.select-dropdown:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 8px;
	width:0;
	height: 0;
	margin-top: -2px;
	border-top: 5px solid #aaa;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}
.submitbtn{
	background: #FF9301;
	color: #fff;
	font-size: 13px;
	border: 0px;
	border-radius: 5px;
	width: 100%;
	font-weight:bold;
}
.submitbtn:hover{
	background: #EA8600;
}
.date{
	font-size: 14px;
	padding: 7px 10px !important;

}

.hero-slider .navbar{
	width: 100%;
}

.navbar {
/*  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);*/
}
.navbar .navbar-brand img {
  max-width: 100px;
}
.navbar .navbar-nav .nav-link {
  	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}
@media screen and (min-width: 1024px) {
  .navbar {

  }
  .navbar .navbar-nav .nav-link {
    padding: 0em 1em;
  }
  .search-and-icons {
    width: 50%;
  }
  .search-and-icons form {
    flex: 1;
  }
}
@media screen and (min-width: 768px) {
  .navbar .navbar-brand img {
    max-width: 6em;
  }
  .navbar .navbar-collapse {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
  }
  .search-and-icons {
    display: flex;
    align-items: center;
  }
}

@media screen and (max-width: 768px) {
    .searchWrapper .col-md-2, .searchWrapper .col-md-3, .searchWrapper .col-md-4{
    margin-bottom:10px !important;
    }
    
   .navbar .navbar-nav .nav-link{
       color:#333;
   } 
    .navbar-collapse{
    background: #fff;
    padding:10px;
    border-radius:5px;
}
    
    
    
}


.search-and-icons form input {
  border-radius: 0;
  height: 2em;
  background: #fff
    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='grey' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'/%3E%3C/svg%3E")
    no-repeat 95%;
}
.search-and-icons form input:focus {
  background: #fff;
  box-shadow: none;
}
.search-and-icons .user-icons div {
  padding-right: 1em;
}
.contact-info p,
.contact-info a {
  font-size: 14px;;
  padding-right: 1em;
  color: grey;
}
.contact-info a {
  padding-right: 0;
}
.contact-info{
	padding: 2px 10px;
	border-radius: 30px;
	margin-bottom: 8px;
	background: #B3A300;
	font-size: 13px;
	color: #fff;
}
.contact-info a{
	color: #fff;
}
.contact-info a:hover{
	color: #fff;
	text-decoration: underline;
}
.innerbanner{
	background-repeat: no-repeat;
	background-size: cover !important;
	background-position: center;
	position: absolute;
	height: 100%;
	width: 100%;
}
.innerbannerC{
	position: relative;
	height: 500px;
}
.innerbannerC .navbar{
	width: 100%;
}
.innerbannerContent{	
	position: absolute;
	bottom: 30%;
	left: 10%
}
.innerbannerContent h1{
	display: inline-block;
	color: #fff;
	padding: 0px 15px;
	font-size: 46px;
	font-weight:bold;
}
.innerbannerContent h5{
	background: #fff;
	color: #555;
	padding: 0px 15px;
	display: inline-block
}
.desPhotos{
	border-radius: 5px;
	height: 300px;
	margin-top: -100px;
	position: relative;
	overflow: hidden;
	padding: 0px;
	
	-webkit-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.35);
	-moz-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.35);
	box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.35);
}
.desPhotos img{
	height: 100%;
	object-fit: cover;
}





/*simple slider*/
.slider {
  margin: 0 auto;
}

.slide_viewer {
  height: 384px;
  overflow: hidden;
  position: relative;
}

.slide img{
	width: 100%;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
/*  position: absolute;*/
  width: 100%;
}
.desPhotos .slide{
	position: absolute;
}
.slide:first-child {
  display: block;
}

.slide:nth-of-type(1) {
/*  background: #D7A151;*/
}

.slide:nth-of-type(2) {
  background: #F4E4CD;
}

.slide:nth-of-type(3) {
  background: #C75534;
}

.slide:nth-of-type(4) {
  background: #D1D1D4;
}

.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #428CC6;
  cursor: pointer;
}

.directional_nav {
  height: 340px;
  margin: 0 auto;
  max-width: 740px;
  position: relative;
  top: -340px;
}

.previous_btn {
  bottom: 0;
  left: 100px;
  margin: auto;
  position: absolute;
  top: 0;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 100px;
  top: 0;
}

.previous_btn, .next_btn {
  cursor: pointer;
  height: 65px;
  opacity: 0.5;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 65px;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .previous_btn {
    left: 50px;
  }
  .next_btn {
    right: 50px;
  }
}


.nav-tabs .nav-link{
	margin-bottom: 0px;
    background: none;
    border: 0px solid transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	padding-top: 25px !important;
	padding-bottom: 20px !important;
	font-weight: 600;
	font-size: 18px;
	color: #000;
/*	border-bottom: 5px solid #fff;*/
}
.nav-tabs .nav-link:hover{
	color: #FF9301;
/*	border-bottom: 5px solid #fff;
*/}

.nav-tabs .nav-link.active{
	color: #FF9301;
/*	border-bottom: 5px solid #FF9301;
*/}
.tab-content{
	text-align: justify;
	margin-bottom: 100px;
}
.tab-content h2{
	color: #000;
	padding: 5px 0px;
	font-size: 30px;
}
.tab-content h6,.tab-content h5{
	font-weight: 600;
	color: #444;
	margin-top: 36px;
	margin-bottom: 0px;
}
.tab-content ul{
	padding-left: 8px;
	margin-top: 30px;
}
.tab-content ul li{
	margin-bottom: 15px;
	list-style: disc;
}
.termscondition{
	font-size: 12px;
	color: 555;
	margin-bottom: 20px;
	border: 1px solid #dfdfdf;
	padding: 20px;
	background: #f5f5f5;
}
.termscondition h2{
	font-size: 18px
}
#lightboxCarousel .slide{
	position: relative;
}



@keyframes zoomin {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

.gallery-item {
  display: block;
  overflow:hidden;
  height:250px;
}

.gallery-item img {
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.2s;
  height:100%;
  width:100%;
  object-fit:cover;
}

.gallery-item:hover img {
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);
}
.carousel-item.active h4{
    display:inline-block;
    margin:auto;
    background:#fff;
    font-size:15px;
    font-weight:bold;
    border-radius:50px;
    padding:5px 10px;
}
.lightbox-modal .modal-content {
  background-color: var(--lightbox);
}

.lightbox-modal .btn-close {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  font-size: 1.25rem;
  z-index: 10;
  filter: invert(1) grayscale(100);
}

.lightbox-modal .modal-body {
  display: flex;
  align-items: center;
  padding: 0;
}

.lightbox-modal .lightbox-content {
  width: 100%;
}

.lightbox-modal .carousel-indicators {
  margin-bottom: 0;
}

.lightbox-modal .carousel-indicators [data-bs-target] {
  background-color: var(--carousel-text) !important;
}

.lightbox-modal .carousel-inner {
  width: 75%;
}

.lightbox-modal .carousel-inner img {
  animation: zoomin 10s linear infinite;
}

.lightbox-modal .carousel-item .carousel-caption {
  right: 0;
  bottom: 0;
  left: 0;
  padding-bottom: 2rem;
  background-color: var(--lightbox);
  color: var(--carousel-text) !important;
}

.lightbox-modal .carousel-control-prev,
.lightbox-modal .carousel-control-next {
  width: auto;
}

.lightbox-modal .carousel-control-prev {
  left: 1.25rem;
}

.lightbox-modal .carousel-control-next {
  right: 1.25rem;
}

@media (min-width: 1400px) {
  .lightbox-modal .carousel-inner {
    max-width: 60%;
  }
}

[data-bs-theme = "dark"] .lightbox-modal .carousel-control-next-icon,
[data-bs-theme = "dark"] .lightbox-modal .carousel-control-prev-icon {
    filter: none;
}

.btn-fullscreen-enlarge,
.btn-fullscreen-exit {
  position: absolute;
  top: 1.25rem;
  right: 3.5rem;
  z-index: 10;
  border: 0;
  background: transparent;
  opacity: .6;
  font-size: 1.25rem;
}

.bi {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: -0.035em;
  fill: currentcolor;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  background-color: transparent;
  border-color: #dee2e6 #dee2e6 #fff;
}
.breadcumbs{
	padding: 5px;
}
.breadcumbs ul {
    display: flex;
    gap: 12px;
    margin:0;
    padding: 0;
    font-size:12px;
}
.breadcumbs ul li {
    list-style: none;
    color:#333;
}.breadcumbs ul li a{
    color:#FF9301;
}

.fade-in {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.fade-in.show {
    opacity: 1;
    transform: translateY(0);
}
.fa-star-o::before {
  content: "\f005";
}.content-bottom-right .reviewStar2 .fa-star-o::before {
  color: #FFF !important;
}
.thumb{
    position: relative;
}
.overlay-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000; /* Ensure it stays above other content */
    text-indent: -9999px; /* Hide link text if necessary */
    overflow: hidden; /* Prevent text from showing */
}
.contact-list {
  background: #FF9301;
  padding: 15px;
  color:#fff;
  margin-bottom: 10px;
  border-radius: 5px;
}
.contact-list svg{
    color: #fff;
}
#contactForm{
    margin-bottom:20px;
}
.pagecontent img{
    max-width: 100%;
}
.image-info.image-info-vertical .vertical-title>small {
    transform: rotate(180deg);
    writing-mode: vertical-lr;
    color: var(--bs-secondary);
    text-transform: uppercase;
    text-wrap: nowrap;
    letter-spacing: .135rem;
}
.row.g-0{
	display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
}
.image-info.image-info-vertical.me-xl-5 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.animated {
    opacity: 0; /* Start hidden */
    transform: translateY(20px); /* Optional starting point */
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.fadeInUp {
    opacity: 1;
    transform: translateY(0);
}
.error-message {
    color: red;
}
#nav-itinerary img{
	max-width: 100%;
}
.featured-section .thumb img{
	max-height: 540px;
}